<?php
include_once("config/conexion.php");
$link = conectar(); 
session_start();
if (!$_SESSION){
echo '<script language = javascript>
self.location = "index.php"
</script>';
}
$usuario2 = $_SESSION['id'];
$consulta= "SELECT nombres_per, apellidos_per,id_per FROM persona WHERE id_per='".$usuario2."'"; 
$resultado= mysql_query($consulta,$link) or die (mysql_error());
$fila=mysql_fetch_array($resultado);
$nombres = $fila['nombres_per']; $apellidos = $fila['apellidos_per']; $id_usuario=$fila['id_per'];
$tusuario = $_SESSION['seguridad'];
$consulta= "SELECT tipo_tip FROM tipo_usuario WHERE id_tip='".$tusuario."'"; 
$resultado= mysql_query($consulta,$link) or die (mysql_error());
$fila=mysql_fetch_array($resultado);
$usuario = $fila['tipo_tip'];
?>

<?php
echo"<meta http-equiv='Content-Type' content='text/html; charset=utf-8'/>";
echo "<head><link href='css/estilo.css' rel='stylesheet' type='text/css' /></head>";
require('clases/cliente.class.php');
$objCliente=new Cliente;
$consulta=$objCliente->mostrar_escolaridad($id_usuario);
?>
<script type="text/javascript">
$(document).ready(function(){
	// mostrar formulario de actualizar datos
	$("table tr .modi a").click(function(){
		$('#tabla').hide();
		$("#formulario").show();
		$.ajax({
			url: this.href,
			type: "GET",
			success: function(datos){
				$("#formulario").html(datos);
			}
		});
		return false;
	});
	
	// llamar a formulario nuevo
	$("#nuevo a").click(function(){
		$("#formulario").show();
		$("#tabla").hide();
		$.ajax({
			type: "GET",
			url: 'nuevo_escolaridad3.php',
			success: function(datos){
				$("#formulario").html(datos);
			}
		});
		return false;
	});
});

</script> 
<p><span id="nuevo"><a href="nuevo_escolaridad3.php " style="margin-left:18px;"><img src="img/nuevo.png" alt="Agregar dato" /></a></span></p>
<table>
   		<tr>
   			<th>Escuela/Institucion</th>
    		<th>Ciudad</th>
    		<th>Grados Cursados</th>
    		<th>A&ntilde;os</th>
            <th>Causa de Cambio</th>
            <th></th>
            <th></th>
        </tr>
<?php
if($consulta) {
	while( $cliente = mysql_fetch_array($consulta) ){
	?>
    
	
		 <tr id="fila-<?php echo utf8_encode($cliente['id_escAsp']) ?>">
			  <td><?php echo utf8_encode($cliente['institucion']) ?></td>
			  <td><?php echo utf8_encode($cliente['ciudad']) ?></td>
			  <td><?php echo utf8_encode($cliente['gradosCur_escAsp']) ?></td>
			  <td><?php echo utf8_encode($cliente['anoCur_escAsp']) ?></td>
			  <td><?php echo utf8_encode($cliente['causaCam_escAsp']) ?></td>
			  <td><span class="modi"><a href="actualizar_escolaridad3.php?id_escAsp=<?php echo $cliente['id_escAsp'] ?>"><img src="img/editar.png" title="Editar" alt="Editar" /></a></span></td>
			  <td><span class="dele"><a onClick="EliminarDato2(<?php echo $cliente['id_escAsp'] ?>); return false" href="eliminar_escolaridad3.php?id_escAsp=<?php echo $cliente['id_escAsp'] ?>"><img src="img/eliminar.png" title="Eliminar" alt="Eliminar" /></a></span></td>
		  </tr>
	<?php
	}
	
}
?>
    </table> <br /> 